from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_archive(session_id="demo-python-20260316", session_token="sandbox_test_20260316_4f9c2b1a", paths=[
"outputs/report.txt",
])
# Handle response
print(res)"<string>"Baixe um arquivo zip contendo os caminhos do workspace selecionado.
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_archive(session_id="demo-python-20260316", session_token="sandbox_test_20260316_4f9c2b1a", paths=[
"outputs/report.txt",
])
# Handle response
print(res)"<string>"Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
Resposta Bem-Sucedida
The response is of type file.
Esta página foi útil?